#ifndef EMOTES_HPP_INCLUDED
#define EMOTES_HPP_INCLUDED

/** @addtogroup GameTabs
* @{ */
class Emotes
{
    public:
        static bool IsOpen();
        static bool Open();
};

/** @} */

#endif // EMOTES_HPP_INCLUDED
